<template>
  <v-app>
    <v-app-bar app color="primary" dark>
      <v-spacer />

      <v-btn to="/" text>
        <span>Funcionários</span>
      </v-btn>
      <v-btn to="/events" text>
        <span>Eventos</span>
      </v-btn>

      <v-spacer />
    </v-app-bar>

    <v-main>
      <router-view />
    </v-main>
  </v-app>
</template>

<script>
export default {
  name: 'App',
}
</script>
